<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e9b326d526ffd17ce2b921e012748f10">
  <dict>
    <!--2023-02-11 10:10:13.000-->
    <string key="hw_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2023-02-11 10:10:13.000-->
    <string key="hw_networkname_normal">all,LTE:LTE;CA:LTE;MiMo:LTE;CAMiMo:LTE</string>
    <!--2023-02-11 10:10:13.000-->
    <int key="num_match">7</int>
    <!--2023-02-11 10:10:13.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2023-02-11 10:10:13.000-->
    <string key="voicemail_carrier">ETECSA</string>
    <!--2023-02-11 10:10:13.000-->
    <string key="voicemail_number">*123</string>
    <!--2023-02-11 10:10:13.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
